package com.yihu.wlyy.entity.dict;

import com.yihu.wlyy.entity.IdEntity;

import javax.persistence.Entity;
import javax.persistence.Table;

/**
 * 药品字典项目
 * @author George
 */
@Entity
@Table(name = "dm_medicines")
public class Medicines extends IdEntity {

	private static final long serialVersionUID = -6408087441099619157L;

	private String code;// 药品标识
	private String name;// 药品名称
	private Integer type;// 药品类型：1健康记录
	private String del;// 作废标识，1正常，0作废

	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public Integer getType() {
		return type;
	}

	public void setType(Integer type) {
		this.type = type;
	}

	public String getDel() {
		return del;
	}

	public void setDel(String del) {
		this.del = del;
	}

}
